package cn.fateverse.admin.mapper;

import cn.fateverse.admin.entity.Menu;

import java.util.List;

/**
 * @author Clay
 * @date 2024/2/19 14:07
 */
public interface BackMenuMapper {

    List<Menu> selectAll();

    int insert(Menu menu);



}
